/*******************************************************
TITLE: Fixed Three-Column Over Four-Column Layout V1.0
DATE: 20060807
AUTHOR: The CSS Tinderbox - http://www.csstinderbox.com
*******************************************************/

body {
margin:.5em;
padding:0;
height:100%;
background-color:#151B54;
color:#000000;  
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-size:.9em;
}

#navigation {
background-color:#ffffff;
}

#navigation .wrapper {
height: 58px;
}

#navigation ul {
list-style: none;
margin: 0;
padding: 0;
}

#navigation a {
display: block;
margin: 0;
padding: 20px 25px 20px 25px;
text-align: center;
color: #CCCC99;
text-decoration: none;
}

#navigation a:hover {
color: #cc0000;
}

#navigation li {
float: left;
position: static;
margin: 0;
padding: 0;
background-color:#ffffff;
}

#navigation ul li a {
}

#navigation li:hover {
background-color:#ffffff;
}

#navigation ul ul {
position: absolute;
z-index: 500;

}

#navigation ul ul li {
clear: left;
width: 220px;
border-bottom: 1px solid #454545;
position: relative;
}

#navigation ul ul li a {
padding: 5px 15px 5px 15px;
position: relative;
text-align: left;
}

#navigation ul ul ul {
position: absolute;
top: 0;
left: 100%;
}
#navigation ul li a { font-size: 16px;}
#navigation ul li ul li a { font-size: 14px;}

div#navigation ul ul,
div#navigation ul li:hover ul ul,
div#navigation ul ul li:hover ul ul
{display: none;}

div#navigation ul li:hover ul,
div#navigation ul ul li:hover ul,
div#navigation ul ul ul li:hover ul
{display: block;}


a {
color:#cc0000;
text-decoration:underline;
}

a:hover {
color:#616161;
text-decoration:none;
}


blockquote {
margin:1em;
padding:.5em .5em .5em 85px;
background-color:#ffffff;
}

blockquote p {
margin:.2em;
color:#ffffff;
}

hr {
margin-bottom:20px;
border:none;
width:99%
color:#eeeeee;
background-color:#eeeeee;
height:1px;
clear:both;
}

td.desc {
padding:4px;
text-align:left;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:.7em;
}

#postHeader { 	
margin:0 auto;
padding:0 .2em .3em .2em;
width:720px;
text-align:right;
vertical-align: middle;	
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:.7em;
text-transform:uppercase;
}

#centerColumn { 	
margin:0 auto;
padding:1em;
width:720px;
text-align:left;
vertical-align: middle;	
background-color:#ffffff;
}

#centerColumn h2 {
margin:0 0 -.5em 0;
padding:.75em 0 0 0;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:1.2em;
}

#centerColumn h3 {
margin:0 0 -.5em 0;
padding:.75em 0 0 0;
font-size:.8em;
font-weight:lighter;
letter-spacing:.1em;
}


#header {
margin:0 -1em 0 -1em;
padding:0 0 0 0;
height:100px;
background-color:#C9C299;
border-top:1px solid #ffffff;
}

#header h1 {
margin:0 0 -14px 10px;
padding:10px 0 0 .9em;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:2.5em;
font-weight:lighter;
letter-spacing:.2em;
color:#000000;
}

#header h2 {
margin:0 0 0 0;
padding:1em 0 0 30px;
font-size:.9em;
font-weight:300;
letter-spacing:.1em;
color:#000000;
}

#cell_1 {
margin:0 5px 1em 0;
padding:8px;
float:left;
width:210px;
background-color:#C9C299;
}

#cell_2 {
margin:0 14px 1em 14px;
padding:8px;
float:left;
width:210px;
background-color:#C9C299;
}

#cell_3 {
margin:0 0 1em 5px;
padding:8px;
float:left;
width:210px;
background-color:#C9C299;
}

#cell_1 p, #cell_2 p, #cell_3 p {
font-size:.75em;
color:#000000;
}

#cell_1 h2 {
margin:0 0 -4px 0 !important;
margin:0 0 -20px 0;
padding:4px 0 10px 0;
font-family:Georgia, "Times New Roman", Times, serif;
color:#000000;
font-weight:bold;
}

#cell_2 h2 {
margin:0 0 -4px 0 !important;
margin:0 0 -20px 0;
padding:4px 0 10px 0;
font-family:Georgia, "Times New Roman", Times, serif;
color:#000000;
font-weight:bold;
}

#cell_3 h2 {
margin:0 0 -4px 0 !important;
margin:0 0 -20px 0;
padding:4px 0 10px 0;
font-family:Georgia, "Times New Roman", Times, serif;
color:#000000;
font-weight:bold;
}

.barepic {
border:none;
}

.right {
float:right;
margin:5px;
padding:2px;
}

.left {
float:left;
margin:5px;
padding:2px;
}

.center {
width:auto;
margin-left:auto;
margin-right:auto;
}

.news em {
font-size:.8em;
color:#000000;
}

#cell_1 ul.news, #cell_2 ul.news, #cell_3 ul.news {
margin:0 0 0 5px;
padding:0 0 0 0;
list-style:none;
}

#cell_1 li.news, #cell_2 li.news, #cell_3 li.news {
margin:0 0 .3em 0;
padding:5px 0 6px 10px;
font-size:.75em;
}

#cell_1 ul, #cell_2 ul, #cell_3 ul {
margin:0 0 0 5px;
padding:0 0 0 0;
list-style:none;
}

#cell_1 li, #cell_2 li, #cell_3 li {
margin:0 0 .3em 0;
padding:5px 0 6px 5px;
font-size:.75em;
}

#box_1 {
margin:0 5px 2em 0;
padding:8px;
float:left;
width:150px;
background-color:#C9C299;
}

#box_2 {
margin:0 7px 2em 14px;
padding:8px;
float:left;
width:150px;
background-color:#C9C299;
}

#box_3 {
margin:0 14px 2em 7px;
padding:8px;
float:left;
width:150px;
background-color:#C9C299;
}

#box_4 {
margin:0 0 2em 5px;
padding:8px;
float:left;
width:150px;
background-color:#C9C299;
}

#box_1 p, #box_2 p, #box_3 p, #box_4 p {
font-size:.75em;
color:#000000;
}

#box_1 h2, #box_2 h2, #box_3 h2, #box_4 h2 {
font-family:Georgia, "Times New Roman", Times, serif;
color:#000000;
font-size:.8em;
} 

#box_1 ul, #box_2 ul, #box_3 ul, #box_4 ul {
margin:0 0 0 5px;
padding:0 0 0 0;
list-style:none;
}

#box_1 li, #box_2 li, #box_3 li, #box_4 li {
margin:0 0 .3em 0;
padding:5px 0 0 5px;
font-size:.8em;
}

{
background-image:
url('website_background_1.jpg') 
}

#footer {
position:relative;
clear:both;
bottom:0;
margin:5em 0 0 0;
padding:0;
height:8em;
line-height:4em;
text-align:center;
font-size:.8em;
background-color:#C9C299;
}

